<?xml version="1.0"?>
<mime-info xmlns='http://www.freedesktop.org/standards/shared-mime-info'>
  <mime-type type="application/x-ms-shortcut">
    <comment>Microsoft Windows shortcut</comment>
    <glob pattern="*.lnk"/>
  </mime-type>
</mime-info>
